#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.36.0
visibility:           public
id:                   dhall-1.36.0-H2lrNvhyf0SEtTekLg3oQv
key:                  dhall-1.36.0-H2lrNvhyf0SEtTekLg3oQv
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  eb4fe2895d99e8096e7c4739cccef951
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.36.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.36.0-H2lrNvhyf0SEtTekLg3oQv
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    aeson-pretty-0.8.8-9oUHpKKLa0ZAo3BafFplsc
    ansi-terminal-0.11-FEhFAD0PH5OHYYsk4Zx0Mo
    atomic-write-0.2.0.7-FoHS8r0WedB2D7etpe4Zhp base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    cborg-0.2.4.0-KWqdPJ4ktQOKTK5mya3sfd
    cborg-json-0.2.2.0-K9ZnbTD4Yd6JMQ44RbUXwD containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    data-fix-0.3.0-5G62ELQRNatD8VFkpCyYcy deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-FOKLRerGHft1hE1WhCDswF exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-6ywyQbXYoXFBhgXLeYeJNL
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie haskeline-0.8.0.1
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-9Euob0KzSqAJeAtMbRfaKH
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-7ex3rSPNy5k3AwhEAjyzvJ
    pretty-simple-4.0.0.0-6AjEBDDUcSUEPJSI5DiYst
    prettyprinter-1.7.0-9cYrpNUz96oGz1vTaXCD10
    prettyprinter-ansi-terminal-1.1.2-JQhPUsPBvZs5aNnjreY9IY
    profunctors-5.6-AiReZ3JbdTCCNfrTKCHLlV
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU
    serialise-0.2.3.0-IvNqo91PpjDJztkwnie97v template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-9Zsh3YHCyIeKc40LIIuvIh
    th-lift-instances-0.1.18-I9XsnvY4D7nKhddovXAEQ7
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    uri-encode-1.5.0.7-AppHaBZvmkr5gY6odFDH0l
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

